<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XML Spy v4.4 U (http://www.xmlspy.com) by Sven (Beckhoff) -->
<!--Sample XML file generated by XML Spy v4.4 U (http://www.xmlspy.com)-->
<Parameter_Description xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<Address_1_Name>Kanal</Address_1_Name>
	<Address_2_Name>Register</Address_2_Name>
	<Address_3_Name>Startbit</Address_3_Name>
	<Parameter>
		<Name>S-Address</Name>
		<Type>5</Type>
		<Address_1>0</Address_1>
		<Address_2>43</Address_2>
		<Address_3>0</Address_3>
		<Min_Value>1</Min_Value>
		<Max_Value>65534</Max_Value>
		<Default_Value>2</Default_Value>
	</Parameter>
	<Parameter>
		<Name>Kanal 1</Name>
		<Type>1</Type>
		<Address_1>0</Address_1>
		<Address_2>47</Address_2>
		<Address_3>0</Address_3>
		<Allowed_Values>
			<Value_Desc>
				<Value>0</Value>
				<Description>nicht aktiv</Description>
			</Value_Desc>
			<Value_Desc>
				<Value>1</Value>
				<Description>aktiv</Description>
			</Value_Desc>
		</Allowed_Values>
		<Default_Value>1</Default_Value>
	</Parameter>
	<Parameter>
		<Name>Kanal 2</Name>
		<Type>1</Type>
		<Address_1>0</Address_1>
		<Address_2>47</Address_2>
		<Address_3>1</Address_3>
		<Allowed_Values>
			<Value_Desc>
				<Value>0</Value>
				<Description>nicht aktiv</Description>
			</Value_Desc>
			<Value_Desc>
				<Value>1</Value>
				<Description>aktiv</Description>
			</Value_Desc>
		</Allowed_Values>
		<Default_Value>1</Default_Value>
	</Parameter>
	<Parameter>
		<Name>Kanal 3</Name>
		<Type>1</Type>
		<Address_1>0</Address_1>
		<Address_2>47</Address_2>
		<Address_3>2</Address_3>
		<Allowed_Values>
			<Value_Desc>
				<Value>0</Value>
				<Description>nicht aktiv</Description>
			</Value_Desc>
			<Value_Desc>
				<Value>1</Value>
				<Description>aktiv</Description>
			</Value_Desc>
		</Allowed_Values>
		<Default_Value>1</Default_Value>
	</Parameter>
	<Parameter>
		<Name>Kanal 4</Name>
		<Type>1</Type>
		<Address_1>0</Address_1>
		<Address_2>47</Address_2>
		<Address_3>3</Address_3>
		<Allowed_Values>
			<Value_Desc>
				<Value>0</Value>
				<Description>nicht aktiv</Description>
			</Value_Desc>
			<Value_Desc>
				<Value>1</Value>
				<Description>aktiv</Description>
			</Value_Desc>
		</Allowed_Values>
		<Default_Value>1</Default_Value>
	</Parameter>
</Parameter_Description>
